<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 2</title>
    <link rel="stylesheet" href="assets/style.css">
</head>
<body>
    <h1>Seja Bem vindo(a) a pagina 2 do seu projeto</h1>
    <p>Clique no link abaixo para retornar a outra pagina do projeto:</p>
    <a href="index.html">Voltar pra pagina anterior</a><br><br><br>

    <a href="index.html">
        <button>Ir para a pagina 1</button>
    </a><br>

        <a href="https://google.com">
            <img src="assets/bmw-removebg-preview.png" width="40%" alt="BMW">
        </a>
</body>
</html>